Vulnerability CVE-2017-14961


Published: 2017-11-15

Description:
In IKARUS anti.virus 2.16.7, the ntguard.sys driver contains an Arbitrary Write vulnerability because of not validating input values from IOCtl 0x8300000c.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
IKARUS AntiVirus 2.16.7 Privilege Escalation
Parvez Anwar
14.11.2017

Type:

CWE-20

(Improper Input Validation)

CVSS2 => (AV:L/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.2/10
10/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Ikarussecurity -> Anti.virus 

 References:
http://packetstormsecurity.com/files/144955/IKARUS-AntiVirus-2.16.7-Privilege-Escalation.html
https://theevilbit.blogspot.co.uk/2017/11/turning-cve-2017-14961-ikarus-antivirus.html
https://www.exploit-db.com/exploits/43139/
https://www.ikarussecurity.com/about-ikarus/security-blog/vulnerability-in-windows-antivirus-products-ik-sa-2017-0002/

Copyright 2020, cxsecurity.com

 

Back to Top